Bug 45251 - new port: icecast-devel (supersedes ports/45248)
Summary: new port: icecast-devel (supersedes ports/45248)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-12 23:20 UTC by Michael Nottebrock
Modified: 2003-01-15 20:44 UTC (History)
0 users

See Also:


Attachments
file.shar (3.11 KB, text/plain)
2002-11-12 23:20 UTC, Michael Nottebrock
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Nottebrock 2002-11-12 23:20:01 UTC
	Submitted a shar with a bogus pkg-message first, sorry.
Comment 1 Tilman Keskinoz freebsd_committer 2003-01-12 17:49:48 UTC
Responsible Changed
From-To: freebsd-ports->arved

I'll look at this.
Comment 2 Tilman Keskinoz freebsd_committer 2003-01-15 20:44:22 UTC
State Changed
From-To: open->closed

Committed, thanks